@charset "UTF-8";

/* --------------------
  .recommend_block
-------------------- */
.recommend_detail .compatible_stains .recommend_list {
  position: relative;
}
.recommend_list.shoes {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 32px;
  padding: 0 61px;
}
.recommend_list.shoes li {
  width: 46%;
  min-width: 210px;
}
.price_block .price_text .menu_text {
  width: 100%;
  max-width: 377px;
}
.price_block .price_text .price_number {
  position: relative;
  white-space: nowrap;
}

@media (max-width: 667px) {
  .recommend_list.shoes {
    padding: 0;
  }
  .recommend_list.shoes li {
    width: 100%;
  }
  .price_block .price_text {
    display: block;
  }
  .price_block .price_text .price_number {
    position: relative;
    white-space: nowrap;
  }
  .industry_block::after {
    display: block;
    position: relative;
  }
}